.content ul li.directions-item::before,
.content ul li.discounts-info-item::before {
	display: none;
}

.content ul li.directions-item,
.content ul li.directions-item > a {
	padding: 0;
	display: flex;
	flex-direction: column;
	align-items: center;
	gap: 15px;
	text-align: center;
}
.content ul li.directions-item > a {
	color: var(--text);
}
.content ul li.directions-item > a:hover {
	color: var(--primary);
}
.content ul .directions-item__img img {
	margin: 0 auto;
}

.directions-list {
	display: grid;
	grid-template-columns: 1fr 1fr 1fr 1fr 1fr;
	gap: 20px;
}

.directions-item__title {
	font-weight: 600;
}

.content ul li.discounts-info-item {
	padding: 0;
	display: flex;
	flex-direction: column;
}

.content ul.discounts-info {
	margin: 0;
	max-width: 100%;
	display: grid;
	grid-template-columns: 1fr 1fr 1fr;
	gap: 20px;
	text-align: center;
	margin-bottom: 20px;
}

.discounts-info__title {
	font-weight: 700;
	font-size: 22px;
	margin-bottom: 15px;
	text-transform: uppercase;
}

.discounts-info__title b {
	color: #ff6600;
}

.content-block-container img {
	border-radius: 8px;
	box-shadow: 0 35px 25px -29px #00000085;
	height: auto;
	max-width: 100%;
}

.content-block-container {
	margin-bottom: 45px;
}

.content-block__title {
	font-size: 20px;
	font-weight: 700;
}

.advantages.advantages--three-elements-row {
	grid-template-columns: repeat(3, 1fr);
}

.advantages__descr {
	text-align: center;
	margin-top: 20px;
}

.advantages svg {
	transition: 0.8s;
}

.advantages svg:hover {
	scale: 1.3;
}

.advantages--two-elements-row {
	grid-template-columns: repeat(2, 1fr);
}

.advantages--mini {
	max-width: 1180px;
}

.content .application-btn {
	margin-top: 20px;
}

.content .application-btn,
.content .application-btn:hover {
	color: #ffffff;
}

.advantages.advantages--space-around .advantages__item {
	justify-content: space-around;
}

.documents-list .documents-item::before {
	display: none;
}

.documents-list .documents-item {
	padding: 0;
}

.documents-list {
	display: grid;
	grid-template-columns: repeat(3, 1fr);
	gap: 30px;
}

.documents-img-wrap {
	position: relative;
}

.documents-img-wrap::before {
	content: "";
	background: url(/images/icon_zoom.png) no-repeat;
	width: 35px;
	position: absolute;
	bottom: 0;
	height: 35px;
	display: inline-block;
}

.documents-img-wrap:hover::before {
	scale: 1.2;
	left: 4px;
	bottom: 4px;
}

.documents-item {
	display: flex;
	flex-direction: column;
	gap: 15px;
	align-items: center;
}

.documents-item__text {
	text-align: center;
}

.font-size_standart {
	font-size: 18px;
}

.big-btn {
	padding: 15px 20px;
}

.big-num-list .big-btn {
	margin: 0 auto;
	display: block;
	width: fit-content;
}

.grid-container {
	display: grid;
	grid-template-columns: 1fr 1fr;
	gap: 25px;
	margin-bottom: 25px;
}

.search-description {
	font-size: 20px;
	text-align: center;
	margin-bottom: 45px;
}

.search-results-item .orange_border_left {
	font-size: 20px;
}

.search-results-item::marker {
	font-size: 1.35em;
	font-weight: 700;
	line-height: 1.1;
}

.search-results-item__title {
	display: inline;
	margin-right: 5px;
}

.search-results-item__text {
	margin-left: -20px;
	margin-top: 25px;
}

.title-size-s {
	text-align: center;
	font-size: 18px;
	text-transform: uppercase;
	margin-bottom: 15px;
}

.two-columns-text {
	display: grid;
	grid-template-columns: repeat(2, 1fr);
	gap: 20px;
	align-items: flex-start;
	margin-bottom: 22px;
}

.two-columns-text__one-col {
	display: grid;
	grid-template-columns: 0.5fr 3fr;
	align-items: center;
	gap: 20px;
}

.two-columns-text__one-col p {
	margin: 0;
}

.content-block-container--video .video-reviews__video {
	flex-basis: 57%;
}

.content-block-container--video .content-block__text {
	flex-basis: 45%;
}

.big-num-list--icons li::before {
	content: "";
	background-position: center;
	background-repeat: no-repeat;
}

.big-num-list--icons .icon-tel::before {
	background-image: url("/local/templates/mpc/images/icon-tel.svg");
}

.big-num-list--icons .icon-mail::before {
	background-image: url("/local/templates/mpc/images/icon-mail.svg");
}

.big-num-list--icons .icon-mess::before {
	background-image: url("/local/templates/mpc/images/icon-mess.svg");
}

.big-num-list--icons .icon-fos::before {
	background-image: url("/local/templates/mpc/images/icon-fos.svg");
}

.text-wrapper {
	flex-basis: 80%;
}

.content .socials-list {
	display: flex;
	gap: 20px;
	margin: 15px 0;
}

.content .socials-list .socials-list__item {
	padding: 15px;
	margin: 0;
	border: 2px solid #ff7316;
	border-radius: 8px;
	box-shadow: 0 35px 25px -29px #00000085;
}

.content .socials-list .socials-list__item::before {
	display: none;
}

.socials-list__item a {
	display: flex !important;
}

[data-theme="light"] .content .list-link {
	color: #000000;
}

[data-theme="dark"] .content .list-link,
[data-theme="dark"] .content .list-link:hover {
	color: #ff7316;
}

.content .download-pdf {
	display: flex;
	justify-content: center;
	padding: 12px;
	text-transform: uppercase;
	color: #000000;
	border: 4px solid var(--primary);
	max-width: 258px;
	margin: 0 auto;
	font-size: 20px;
	border-radius: 10px;
}

.content .download-pdf:hover {
	opacity: 0.5;
}

[data-theme="dark"] .content .download-pdf {
	color: #ffffff;
}

@media (max-width: 1200px) {
	.content-block-container--video .content-block__text,
	.content-block-container--video .video-reviews__video {
		flex-basis: auto;
	}
	.content-block__title {
		font-size: 16px;
		font-weight: 700;
	}
	.font-size_standart {
		font-size: 14px;
	}
	.big-btn {
		padding: 10px 15px;
	}
	.big-num-list--icons li::before {
		background-size: 30px;
	}
	.socials-list__item svg {
		width: 30px;
		height: 30px;
	}
	.content .socials-list .socials-list__item {
		box-shadow: 0 19px 22px -15px #00000085;
	}
}

@media (max-width: 991px) {
	.two-columns-text {
		grid-template-columns: 1fr;
	}
}

@media (max-width: 860px) {
	.content ul.discounts-info {
		grid-template-columns: 1fr;
	}
	.content ul li.discounts-info-item {
		flex-direction: row;
	}
	.discounts-info__title {
		flex-basis: 250px;
		margin-bottom: 0;
		font-size: 18px;
		white-space: nowrap;
	}
	.content ul li.discounts-info-item {
		gap: 20px;
		align-items: center;
	}
	.content ul.discounts-info {
		text-align: left;
	}
	.discounts-info__descr {
		flex-basis: 100%;
	}
	.advantages.advantages--three-elements-row {
		grid-template-columns: repeat(1, 1fr);
	}
	.grid-container {
		display: grid;
		grid-template-columns: 1fr;
	}
}

@media (max-width: 767px) {
	.directions-list {
		grid-template-columns: 1fr 1fr 1fr;
	}
	.content-block-container {
		margin-bottom: 25px;
	}
	.advantages--two-elements-row {
		grid-template-columns: repeat(1, 1fr);
	}
	.advantages__descr {
		margin-top: 15px;
	}
	.content .application-btn {
		margin-top: 15px;
	}
	.documents-list {
		grid-template-columns: repeat(1, 1fr);
	}
	.search-description {
		font-size: 14px;
		margin-bottom: 25px;
	}
	.search-results-item .orange_border_left {
		font-size: 14px;
	}
	.search-results-item__date {
		display: none;
	}
	.two-columns-text__one-col {
		grid-template-columns: 0.5fr 4fr;
		gap: 15px;
	}
	.socials-list {
		display: flex;
		gap: 10px;
	}
	.content .download-pdf {
		padding: 10px;
		border: 2px solid var(--primary);
		max-width: 190px;
		font-size: 14px;
	}
}

@media screen and (max-width: 576px) {
	.big-num-list--icons li::before {
		background-size: 20px;
	}
	.socials-list__item svg {
		width: 20px;
		height: 20px;
	}
	.content .socials-list .socials-list__item {
		padding: 10px;
	}
}

@media (max-width: 450px) {
	.directions-list {
		grid-template-columns: 1fr 1fr;
	}
}

.content a.btn.btn__transparent {
	margin: 15px auto;
	display: block;
	text-align: center;
}

.content a.btn.btn__transparent:hover {
	color: #ffffff;
}

/* Форма "Проверка документов" */
.form-checking__content {
	gap: 20px;
}

.form-checking__wrapper.first {
	justify-content: space-between;
	gap: 20px;
}

.form-checking__field {
	width: 32%;
	gap: 15px;
}

.form-checking__field:not(.checkbox) label {
	color: rgba(153, 153, 153, 1);
	gap: 5px;
	padding-left: 15px;
}

.form-checking__input {
	border-radius: 8px;
	height: 51px;
	border: none;
	padding: 10px 15px;
	margin-left: -15px;
}

.form-checking__textarea {
	resize: none;
	min-height: 140px;
}

.form-checking__wrapper.second {
	justify-content: center;
	gap: 35px;
}

.form-checking__submit {
	background: transparent;
}

@media (max-width: 860px) {
	.form-checking__wrapper {
		flex-direction: column;
	}
	.form-checking__field {
		width: 100%;
	}
	.form-checking__field:not(.checkbox) label {
		padding-left: 0;
	}
	.form-checking__input {
		margin-left: 0;
	}
	.form-checking__submit {
		max-width: 145px;
		align-self: center;
	}
	.form-checking__wrapper.second {
		gap: 15px;
	}
	.form-checking__field-checkbox {
		order: -1;
		padding: 0;
	}
}
/* end Форма "Проверка документов" */

.privat-policy ol {
	padding-left: 0;
	list-style-position: inside;
}

.privat-policy ol ol {
	padding-left: 15px;
	margin-bottom: 15px;
}

.popup-column summary {
	font-size: 18px;
	font-weight: 600;
	padding: 0 0 15px 22px;
	display: flex;
	gap: 8px;
	align-items: center;
	color: var(--title);
}

details.popup-column summary::after {
	content: "";
	background-image: url("/local/templates/mpc/images/form-arrow.svg");
	width: 15px;
	height: 15px;
	background-repeat: no-repeat;
	background-size: contain;
	cursor: pointer;
}

details.popup-column[open] summary::after {
	transform: rotate(180deg);
}

#apply .popup__title {
	margin-bottom: 15px;
}

.footer__logo {
	display: flex;
	width: 100%;
	height: auto;
	object-fit: contain;
}

@media (min-width: 1299px) {
	.footer__logo {
		align-self: baseline;
	}
	.footer__menu {
		align-self: center;
		padding-bottom: 40px;
	}
	.footer {
		padding: 40px 0;
	}
}

.content__text p:first-child {
	font-size: inherit;
}

@media (max-width: 1199px) {
	.content__text p:first-child {
		font-size: inherit;
	}
}

.partners {
	display: grid;
	grid-template-columns: repeat(6, 1fr);
	align-items: center;
	justify-items: center;
	gap: 5px;
	margin-bottom: 50px;
}

.partners-list {
	display: grid;
	grid-template-columns: repeat(4, 1fr);
	gap: 30px 0;
	margin-bottom: 80px;
}

.partners img {
	object-fit: contain;
}

@media (max-width: 767px) {
	.partners img {
		max-height: 70px;
	}
	.partners {
		margin-bottom: 30px;
	}
}

/*login form*/
.login-form {
}

.login-form__title {
	color: #ffffff;
	text-align: center;
	font-size: 22px;
	text-transform: uppercase;
	margin-bottom: 20px;
}

.login-form__content {
	gap: 20px;
}

.login-form__field {
	position: relative;
}

.login-form__input {
	border: 0;
	border-radius: 8px;
	font-size: 18px;
	padding: 9px 22px;
	background: #ffffff;
	font-weight: 300;
	max-height: 86px;
}

.login-form__submit {
	color: #ffffff;
	height: 46px;
	padding: 6px 38px;
	font-size: 18px;
	min-width: 100px;
}

.login-form__field.required__form__field:after {
	top: 8px;
}

@media (max-width: 580px) {
	.login-form__field {
		width: 100%;
	}
	.login-form__submit {
		width: 100%;
	}
	.login-form {
		max-width: 270px;
		margin: 0 auto;
	}
}

@media(max-width: 991px) {
	.videoWrapper iframe {
		max-width: 100%;
	}
}

@media(max-width: 576px) {
	.footer__contacts-item:nth-child(1) {
		word-break: break-all;
	}
}

.course__banner+.section.content,
.flex-wrap.content+.section.content {
	margin-top: 60px;
}
.course__plan+p {
	margin-top: 40px;
}

.promo-form-main .checkbox.error__form__field {
	flex-wrap: nowrap;
}

.section-app__code a:hover {
	color: #ff6600;
	text-decoration: underline;
}